Subject: Kintecus

From: kelly hislop <[email-masked]>
Date: Thu, 23 Oct 1997 12:06:17 -0400 (EDT)

To James Ianni,

	We have downloaded Kintecus with the intension of modelling
photochemical reactions.  We haven't been able to give it a test drive,
however, because I don't know what to do with "hv".  I entered an equation
of the form X + hv ==> Y but do not have a reaction rate. I have a quantum
yield and a file containing the hv profile.  The program is looking for a
rate constant for this reaction and so it will not run "kintecus -c". 
	Could you help?  I've read through your instructions and modelled
a simple, non-photochemical reaction so I am familiar with the basics.
	I understand that you do not give support to unregistered users
but hope that this request, which will allow us to do a "test drive", will
be granted.

Sincerely, 

K.Hislop
Chemistry Dept.
University of Western Ontario